## r-cran-fftw 1.0

=== DESCRIPTION ===
Package: fftw
Version: 1.0-6.1
Title: Fast FFT and DCT Based on the FFTW Library
Description: Provides a simple and efficient wrapper around the fastest
        Fourier transform in the west (FFTW) library <http://www.fftw.org/>.
Authors@R: c( person("Olaf", "Mersmann", email="olafm@p-value.net",
        role=c("aut")), person("Sebastian", "Krey",
        email="skrey@statistik.tu-dortmund.de", role=c("ctb")),
        person("Uwe", "Ligges",
        email="ligges@statistik.tu-dortmund.de", role=c("ctb", "cre")) )
Depends: R (>= 3.0.0)
SystemRequirements: fftw3 (>= 3.1.2)
License: GPL-2
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2021-11-02 16:30:30 UTC; hornik
Author: Olaf Mersmann [aut],
  Sebastian Krey [ctb],
  Uwe Ligges [ctb, cre]
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Repository: CRAN
Date/Publication: 2021-11-02 16:46:45 UTC

## r-cran-fftw 1.0-6

=== debian/changelog ===
r-cran-fftw (1.0-6-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 23 May 2020 07:02:13 +0200

r-cran-fftw (1.0-6-1) unstable; urgency=medium

  * Initial release (closes: #960911)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 09:47:56 +0200

=== debian/control ===
Source: r-cran-fftw
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               libfftw3-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fftw
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fftw.git
Homepage: https://cran.r-project.org/package=fftw
Rules-Requires-Root: no

Package: r-cran-fftw
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast FFT and DCT Based on the FFTW Library
 This GNU R package provides a simple and efficient wrapper around the
 fastest  Fourier transform in the west (FFTW) library
 <http://www.fftw.org/>.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fftw_([-\d.]*)\.tar\.gz

## r-cran-fftw 1.0-6.1

=== debian/changelog ===
r-cran-fftw (1.0-6.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0-6.1
  * Run cme

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 04:07:02 +0530

## r-cran-fftw 1.0-7

=== debian/changelog ===
r-cran-fftw (1.0-7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:21:37 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libfftw3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fftw
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fftw.git
 Homepage: https://cran.r-project.org/package=fftw

## r-cran-fftw 1.0-8

=== debian/changelog ===
r-cran-fftw (1.0-8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 14:46:59 +0100

r-cran-fftw (1.0-7-2) unstable; urgency=medium

  * Disable reprotest
  * Fix clean target
    Closes: #1047267
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 14:12:24 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-fftw
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fftw
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fftw.git
+Homepage: https://cran.r-project.org/package=fftw
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libfftw3-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fftw
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fftw.git
-Homepage: https://cran.r-project.org/package=fftw
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fftw
 Architecture: any

## r-cran-fftw 1.0-9

=== debian/changelog ===
r-cran-fftw (1.0-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 08:51:25 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fftw
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fftw.git
 Homepage: https://cran.r-project.org/package=fftw
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
